<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">282d17be-29bb-4fa6-b6fa-e708fbe437c7</string>
    <string name="iwek">SSl4dLd5FIzoD7S9z4PCtBpnOcukWBfQPhl8azxZdE8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgvsYV/r2hTd94yK5cpSB4PnJYUcyBwm9AwRQ0G+5jbwahRANCAAR/0+VmU2scB92gyB7cUejCoT4aW7u8WZjgKJetR+KsH8/31tocy+0X+xhOcNASAuxfPuC10Nhscop/d9O8XUgM</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEf9PlZlNrHAfdoMge3FHowqE+Glu7vFmY4CiXrUfirB/P99baHMvtF/sYTnDQEgLsXz7gtdDYbHKKf3fTvF1IDA==</string>
    <int name="version" value="10" />
</map>
